logging:
  level:
    root: WARN

spring:
  datasource:
    url: jdbc:postgresql://localhost:5432/postgres
    password: mysecretpassword
    username: postgres
  jpa:
    hibernate:
      ddl-auto: validate
    properties:
      hibernate:
        dialect: org.hibernate.dialect.PostgreSQLDialect
    show-sql: true

#spring:
#  datasource:
#    url: jdbc:mysql://localhost:3306/cardb?createDatabaseIfNotExist=true&useSSL=true
#    username: root
#    password: 123456
#    driver-class-name: com.mysql.cj.jdbc.Driver
#  jpa:
#      hibernate:
#        ddl-auto: update

car:
  makername: ${makername:Huseyn Guliyev}



